# wuppertal

Collection of docker compose files used for optoboard and felix operation in Wuppertals detlab.
Includes script to create runkey.

Instruction to turn on power for optoboard:
https://wiki.uni-wuppertal.de/!detlab/doku.php?id=optoboard